Bug 47618 - bootloader configuration messed
bootloader configuration messed
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-06 04:31 EDT by Michael Redinger
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 11:52:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2001-07-06 04:31:55 EDT
Description of Problem:
When pressing back on the bootloader configuration screen and
then next again, all the settings are forgotten and reset to
the default value.
In addition, the boot label for the Linux partition is set to null
and "Default boot image" is not set (therefore you can't even press
"next" until setting the values again).

How Reproducible:
100%

Steps to Reproduce:
1. run GUI installer
2. go to "bootloader configuration screen"
3. select something that differs from the default settings
4. press back
5. press next
Comment 1 Jeremy Katz 2001-07-10 18:55:19 EDT
fixed in cvs

Note You need to log in before you can comment on or make changes to this bug.